メインコンテンツへスキップ
POST
/
crm
/
v3
/
extensions
/
calling
/
inbound-call
cURL
curl --request POST \
  --url https://api.hubapi.com/crm/v3/extensions/calling/inbound-call \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "createEngagement": true,
  "engagementProperties": {},
  "externalCallId": "<string>",
  "finalCallStatus": "BUSY",
  "fromNumber": {
    "e164Number": "<string>",
    "phoneNumberType": "FIXED_LINE",
    "extension": "<string>"
  },
  "potentialRecipientUserIds": [
    123
  ],
  "toNumber": {
    "e164Number": "<string>",
    "phoneNumberType": "FIXED_LINE",
    "extension": "<string>"
  },
  "callStartedTimestamp": "2023-11-07T05:31:56Z",
  "durationSeconds": 123,
  "userId": 123
}
'
{
  "callerIdMatches": [
    {
      "callerIdType": "CONTACT",
      "objectCoordinates": {
        "objectId": 123,
        "objectTypeId": "<string>",
        "portalId": 123
      },
      "email": "<string>",
      "firstName": "<string>",
      "lastName": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

ボディ

application/json
createEngagement
boolean
必須
engagementProperties
object
必須
externalCallId
string
必須
finalCallStatus
enum<string>
必須
利用可能なオプション:
BUSY,
CALLING_CRM_USER,
CANCELED,
COMPLETED,
CONNECTING,
FAILED,
HOLD,
IN_PROGRESS,
MISSED,
NO_ANSWER,
QUEUED,
RINGING,
UNKNOWN
fromNumber
object
必須
potentialRecipientUserIds
integer<int32>[]
必須
toNumber
object
必須
callStartedTimestamp
string<date-time>
durationSeconds
integer<int32>
userId
integer<int32>

レスポンス

successful operation

callerIdMatches
(CONTACT · object | COMPANY · object)[]
必須
Last modified on April 14, 2026